
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CorePLi", "CorePLi.vcxproj", "{12D9DFEA-3E63-444F-915F-F89AEC336637}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		DebugA_DLL|Win32 = DebugA_DLL|Win32
		DebugA_DLL|x64 = DebugA_DLL|x64
		DebugA|Win32 = DebugA|Win32
		DebugA|x64 = DebugA|x64
		DebugW_DLL|Win32 = DebugW_DLL|Win32
		DebugW_DLL|x64 = DebugW_DLL|x64
		DebugW|Win32 = DebugW|Win32
		DebugW|x64 = DebugW|x64
		ReleaseA_DLL|Win32 = ReleaseA_DLL|Win32
		ReleaseA_DLL|x64 = ReleaseA_DLL|x64
		ReleaseA|Win32 = ReleaseA|Win32
		ReleaseA|x64 = ReleaseA|x64
		ReleaseW_DLL|Win32 = ReleaseW_DLL|Win32
		ReleaseW_DLL|x64 = ReleaseW_DLL|x64
		ReleaseW|Win32 = ReleaseW|Win32
		ReleaseW|x64 = ReleaseW|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugA_DLL|Win32.ActiveCfg = Debug|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugA_DLL|Win32.Build.0 = Debug|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugA_DLL|x64.ActiveCfg = Debug|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugA_DLL|x64.Build.0 = Debug|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugA|Win32.ActiveCfg = Debug|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugA|Win32.Build.0 = Debug|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugA|x64.ActiveCfg = Debug|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugA|x64.Build.0 = Debug|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugW_DLL|Win32.ActiveCfg = Debug|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugW_DLL|Win32.Build.0 = Debug|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugW_DLL|x64.ActiveCfg = Debug|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugW_DLL|x64.Build.0 = Debug|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugW|Win32.ActiveCfg = Debug|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugW|Win32.Build.0 = Debug|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugW|x64.ActiveCfg = Debug|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.DebugW|x64.Build.0 = Debug|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseA_DLL|Win32.ActiveCfg = Release|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseA_DLL|Win32.Build.0 = Release|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseA_DLL|x64.ActiveCfg = Release|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseA_DLL|x64.Build.0 = Release|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseA|Win32.ActiveCfg = Release|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseA|Win32.Build.0 = Release|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseA|x64.ActiveCfg = Release|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseA|x64.Build.0 = Release|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseW_DLL|Win32.ActiveCfg = Release|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseW_DLL|Win32.Build.0 = Release|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseW_DLL|x64.ActiveCfg = Release|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseW_DLL|x64.Build.0 = Release|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseW|Win32.ActiveCfg = Release|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseW|Win32.Build.0 = Release|Win32
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseW|x64.ActiveCfg = Release|x64
		{12D9DFEA-3E63-444F-915F-F89AEC336637}.ReleaseW|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
